Activation Error - 15


(User293402309) #1

I am getting an error activating FreePBX 15.

PBXACT Licence is not supported on FreePBX 15


(User293402309) #2

This was taken care of by hosting company! thanks to them!

Edit: Not sure how to close this.


(Nate) #3

This is an issue with the System Admin module, Sangoma has an internal ticket in to fix this. But in case anyone runs into the issue, you can downgrade the sysadmin module to 15.0.13.9 to fix it:

fwconsole ma downloadinstall sysadmin --tag 15.0.13.9
fwconsole reload

After downgrading, you can activate. I believe you can safely update sysadmin after activation, but don’t quote me on that.


(system) closed #4

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.